.menuIcon
{
    padding: 6px;
    font-size: 0.7em;
}
.menuIcon img {
    filter: drop-shadow(0px 0px 0px white);
    transition: filter 0.25s;
}
.mainMenuIcon
{
    margin: 0 20px;
    font-size: 0.8em;
}
.menuIcon:hover img
{
    filter: drop-shadow(0px 0px 3px white);
}